.wrapper{
    margin-top: 10%;
  
  }
  
  .paginas{
    display: flex;
    justify-content: center;
    width: auto;
    text-align: center;
    flex-wrap: wrap;
  }
  
  .team{
    display: flex;
    justify-content: center;
    width: auto;
    text-align: center;
    flex-wrap: wrap;
  }
  
  .team .card{
  
    background: #d8d8d8;
    margin: 5px;
    margin-bottom: 100px;
    width: 250px;
    height: 350px;
    padding: 20px;
    line-height: 20px;
    color: #000;  
    position: relative;
    border-radius: 5%;
    box-shadow: 2px 2px 5px rgb(155, 151, 151);
  
  }
  
  
  
  .team .card .card-img{
    position: relative;
    top: -105px;
    left: 50%;
    transform: translateX(-50%);
    width: 150px;
    height: 120px;
    border-radius: 100%;
  }
  .team .card .card-img img{
    width: 150px;
    height: 150px;
    padding: 5px;
    border-radius: 100%;
  }
  
  .team .card .card-cuerpo{
    position: relative;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    width: 200px;
    height: 200px;
    border-radius: 50%;
   
  }
  .team .card H6{
      font-weight:bold;
      font-size: 20px;
  }
  .team .card label{
      font-size:14px;
  }
  
  